TLC V6 Missing Filez

Discussion in 'The Logo Creator' started by Supremeja, May 2, 2012.

  1. Supremeja

    Supremeja

    Messages:
    4
    Trophy Points:
    1
    Gender:
    Male
    Hello There,

    i installed the upgrade to Version 6 on my Mac (10.6.8).
    I started the new TLC and its look pretty but i dont find any templates, objekts and so on. I dont find a TLC folder in my Documents Folder.
    What's worng with V6 or what i did wrong?

    Do you have an idea?

    Greets from Munich
     
  2. mugwump

    mugwump

    Messages:
    9
    Trophy Points:
    1
    Guten tag! ;^)

    Same for me on 10.7.3 . . .

    I've been posting in another forum about how I can't get the V6 to open older .tlc files.
    There seem to be new folders and files in /home/Documents but not sure how these
    relate to the new version. Plus, all my old V5.2/5.3 packs are now gone, too. :^(

    Steve

     
  3. Supremeja

    Supremeja

    Messages:
    4
    Trophy Points:
    1
    Gender:
    Male
    Yes, its the same!!!! But i saw, the older templates (add ons or so on) are not compatible to V6. You must redesign your older v5 logo's in v6. You know?
     
  4. mugwump

    mugwump

    Messages:
    9
    Trophy Points:
    1
    Yes, I saw that as well - but if I can't even open the old stuff to see what I did, how can I start over?

    There needs to be a "converter" for all our old logos - and it's funny this was never mentioned in
    the past few months of development. It's almost like this wasn't tested before the release. :^(

     
  5. margaret

    margaret

    Messages:
    2
    Trophy Points:
    1
    Gender:
    Female
    same problem here! I really hope he doesn't take forever to around to helping us! :(
     
  6. gcuneo2

    gcuneo2

    Messages:
    1,265
    Trophy Points:
    113
    Gender:
    Male
    I'm just a mook who really likes the program....

    The issue of compatibility between logos created with earlier versions and ver 6.0 was brought up in one of the discussion "rooms" with the first beta release. Many have voiced the same the concern about compatibility of older logos and version 6.0.

    Here is my understanding: The software that makes the program work is different in version 6.0 when compared to version 5.0. Equate it with a 67 VW bug, and a Honda civic hybrid-- both are cars, both get you there, but one is a bit more complicated than the other.

    In versions of TLC prior to 6.0 when you created a logo, and saved it, you were in fact saving three different files typically: a file with the TLC file extension (Which tells the program how to put all the sub elements together), and 2 others which were basically thumbnail images of the logo. And if you notice, the program wasn't that responsive, it took time to redraw stuff.

    Now in version 6.0 the number of individual files associated with each logo varies, generally, the more elements in a logo (such as stars, swooshes, characters, etc...) the more files associated with that particular logo. 6.0 is way more responsive, changes are applied virtually instantly.

    That responsiveness is made possible with the software (Sometimes referred to as an "engine") used to make The logo Creator Software. There was a trade off of sorts: Gotta leave some of the older stuff behind for now, but the program is way faster now, more intuitive, and simply more pleasant to work with. That's not an excuse, it just an informal observation.

    Now back to the LOGO issue.....

    I am certain there will be a way to incorporate older logos into 6.0, as soon as the compatibility issue is addressed. I would rather wait a bit, than pay $79 for the product, just to have it right now. From my viewpoint, it's not as simple a slappin on another coat of paint, and BAM! there ya go, it's all compatible. Like many others, I'm not particularly happy about the old logo compatibility issue, but I also am quite happy with the price of the product if purchased full retail, and considering the upgrade was free (I consider it a brand new product, waaaay beyond an upgrade), I'm more than willing to wait for the compatibility issue to be resolved.
     

Share This Page